<template>
  <span class="sw-gs-icon sf-icon">
    <svg
      xmlns="http://www.w3.org/2000/svg"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      width="24"
      height="24"
      viewBox="0 0 24 24"
    >
      <defs>
        <path
          d="m13 14.5858 4.2929-4.293c.3905-.3904 1.0237-.3904 1.4142 0 .3905.3906.3905 1.0238 0 1.4143l-6 6c-.3905.3905-1.0237.3905-1.4142 0l-6-6c-.3905-.3905-.3905-1.0237 0-1.4142.3905-.3905 1.0237-.3905 1.4142 0L11 14.5858V1c0-.5523.4477-1 1-1s1 .4477 1 1v13.5858zM2 22.0416h20V17c0-.5523.4477-1 1-1s1 .4477 1 1v6.0416c0 .5523-.4477 1-1 1H1c-.5523 0-1-.4477-1-1v-5.9794c0-.5523.4477-1 1-1s1 .4477 1 1v4.9794z"
          id="icons-default-tray-up"
        />
      </defs>
      <use
        xlink:href="#icons-default-tray-up"
        fill="currentColor"
        fill-rule="evenodd"
      />
    </svg>
  </span>
</template>

<script lang="ts">
export default {
  name: "SwGsIconTrayUp",
};
</script>
